@charset "utf-8";
/*by Pan W.F. build 20100724*/
*{margin:0;padding:0;}
li{list-style:none;}
img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:12px;}
em{font-style:normal;}
html{overflow-y:scroll;}
body{
	font:12px/165% Arial, "宋体", Helvetica, sans-serif;
	color:#7d7d7d;
	background:#FFF;
}
a{
	color:#7d7d7d;
	text-decoration:none;
}
a:hover{
	color:#e03438;
}

.nobinp
{
	border:0px;
}
.inptxt
{
	border:solid 1px #ccc;
}
.ltrborder
{
	border:solid 1px #ccc;
	border-bottom-width:0px;
}
.ltbborder
{
	border:solid 1px #ccc;
	border-right-width:0px;
}
.trbborder
{
	border:solid 1px #ccc;
	border-left-width:0px;
}

hr
{
	height:1px;
	overflow:hidden;
	margin-bottom:15px;
	margin-top:15px;
	color:#ccc;
}
.header{
	width:962px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	padding:10px 0 0;
}
h1{
	float:left;
	width:228px;
	height:64px;
	overflow:hidden;
}
.header p{
	float:left;
	width:679px;
	height:auto;
	overflow:hidden;
	text-align:right;
	margin-top:5px;
}
.header p img
{
	margin-top:10px;
	margin-left:5px;
	border:0px;
}
.header p strong{
	font-weight:normal;
	color:#F00;
	padding-left:1em;
	margin-right:5px;
	line-height:20px;
}
.header a.eng{
	float:right;
	padding-left:12px;
	background:url(Images/arrow_0.gif) no-repeat 0 7px;
	margin-top:5px;
}
.navigation{
	float:left;
	width:100%;
	height:30px;
	overflow:hidden;
	margin-top:12px;
	padding-bottom:4px;
	background:url(Images/nav_bg.gif) repeat-x 0 0;
}
.navigation ul{
	position:absolute;
	float:left;
	padding-left:40px;
	z-index:9;
}
.navigation ul li{
	float:left;
	position:relative;
	z-index:1;
}
.navigation ul li .split
{
	background-image:url(Images/nav_split.jpg);
	background-position:left top;
	width:1px;
	height:31px;
	margin:0px;
	padding:0px;
	display:block;
}
.navigation ul li a{
	float:left;
	padding:0 16px;
	height:31px;
	line-height:31px;
	font-size:14px;
	font-weight:bold;
	font-family:微软雅黑, Helvetica, sans-serif;
	color:#636363;
}
.navigation ul li a:hover,.navigation ul li a.hover,.navigation ul li a.active{
	background:#e03438;
	color:#FFF;
}
.navigation ul li a.out{
	background:transparent;
	color:#636363;
}
.navigation ul li div{
	position:absolute;
	top:30px;
	left:0;
	margin:0;
	width:138px;
	background:transparent;
	border:1px solid #FFF;
	border-top:0;
	padding:24px 0;
	display:none;
	z-index:9;
	_padding-bottom:0;
}
.navigation ul li span.bg{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#FFF;
	z-index:0;
}
.navigation ul li ul{
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	padding:0;
	z-index:9;
}
.navigation ul li ul li{
	width:100%;
	height:auto;
	overflow:hidden;
}
.navigation ul li ul li a{
	display:block;
	width:100%;
	height:auto;
	line-height:24px;
	overflow:hidden;
	padding:0;
	text-indent:16px;
	font-size:12px;
	font-weight:normal;
	font-family:"宋体", Helvetica, sans-serif;
	color:#666;
}
.navigation ul li ul li a:hover{
	color:#FFF;
	background:#e03438 url(Images/arrow_1.gif) no-repeat 10px 8px;
}
.search{
	float:right;
	width:156px;
	overflow:hidden;
	padding:5px 10px 0 0;
}
.search input.text{
	float:left;
	width:124px;
	height:16px;
	padding:2px 2px;
	background:#FFF;
	border:1px solid #DCDCDC;
	color:#b7b7b7;
}
.search input.button{
	float:left;
	width:19px;
	height:19px;
	overflow:hidden;
	border:0;
	background:url(Images/serach_button.gif) no-repeat 0 0;
	white-space:nowrap;
	text-indent:9em;
	margin-left:5px;
	margin-top:1px;
	cursor:pointer;
}

.newss{
	float:right;
	width:156px;
	overflow:hidden;
	padding:0px;
	padding-top:10px;
}
.newss input.text{
	float:left;
	width:124px;
	height:16px;
	padding:2px 2px;
	background:#FFF;
	border:1px solid #DCDCDC;
	color:#b7b7b7;
}
.newss input.button{
	float:left;
	width:19px;
	height:19px;
	overflow:hidden;
	border:0;
	background:url(Images/serach_button.gif) no-repeat 0 0;
	white-space:nowrap;
	text-indent:9em;
	margin-left:5px;
	margin-top:1px;
	cursor:pointer;
}
/**/
.wrapper{
	width:962px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.title{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:3px;
}
.title h3{
	float:left;
	font-size:16px;
	font-weight:normal;
	color:#ed1b23;
	font-family:"微软雅黑", Helvetica, sans-serif;
}
.title h3 em{
	font-size:12px;
	color:#12px;
	color:#dadada;
}
.index-news{
	position:relative;
	float:left;
	width:375px;
	height:200px;
	overflow:hidden;
	border-top:1px solid #ebebeb;
}
.index-news a.more{
	position:absolute;
	right:10px;
	margin:0;
}
.index-news .n{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-bottom:5px;
	margin-top:10px;
	border-bottom:1px solid #ebebeb;
}
.index-news .n a.img{
	float:left;
	width:124px;
	height:80px;
	overflow:hidden;
	margin-right:15px;
}
.index-news .n a.img img{
	display:block;
	width:124px;
	height:80px;
}
.index-news .n h5{
	float:left;
	width:232px;
	height:auto;
	font-size:14px;
	color:#919191;
}
.index-news .n h5 a{
	color:#919191;
}
.index-news .n div{
	float:left;
	width:232px;
	height:auto;
	overflow:hidden;
	color:#a1a1a1;
	line-height:16px;
	padding:5px 0;
}
.index-news ul{
	width:100%;
	height:auto;
	overflow:hidden;
	padding :6px 0 0 0;
}
.index-news ul li a{
	background:url(Images/arrow_2.gif) no-repeat 0 6px;
	padding-left:10px;
}
.indexsplit 
{
	float:left;
	background-image:url(Images/default_split.jpg);
	width:7px;
	height:167px;
	background-repeat:no-repeat;
	margin:0;
	margin-left:6px;
	margin-right:5px;
	padding:0px;
}
.index-market{
	float:left;
	width:260px;
	height:auto;
	overflow:hidden;
	margin:0 2px;
	border-top:1px solid #ebebeb;
}
.index-product{
	float:left;
	width:286px;
	height:auto;
	overflow:hidden;
	border-top:1px solid #ebebeb;
}
.index-product ul{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:12px;
	background:url(Images/p_bg0.gif) repeat;
}
.index-product ul li{
	float:left;
	width:50%;
	height:29px;
	overflow:hidden;
}
.index-product ul li a{
	display:block;
	width:100%;
	height:29px;
	overflow:hidden;
	background:url(Images/arrow_3.gif) no-repeat 12px 0;
	line-height:30px;
	text-indent:32px;
}
.footer-wrapper{
	width:100%;
	height:auto;
	overflow:hidden;
	background:#ebebeb;
	margin:0;
	padding:4px 0;
	position:relative;
	top:-15px;
	margin-top:10px;
}
.fb{
	background:#FFF;
}
.fb .footer ul li.f2{
	border-top:1px solid #CCC;
}
.footer{
	width:962px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.footer ul li{
	width:100%;
	height:auto;
	overflow:hidden;
}
.footer ul li a{
	margin:0 0.5em;
}
.footer ul p.p0{
	float:left;
}
.footer ul p.p1{
	float:right;
}
.footer ul li.f2{
	color:#a1a1a1;
}
.footer ul li.f2 a{
	color:#a1a1a1;
}
.footer ul li.f2 em{
	font-size:11px;
}
/**/
.banner{
	width:100%;
	height:208px;
	overflow:hidden;
}
.banner img{
	display:block;
	position:absolute;
	width:962px;
	height:208px;
	overflow:hidden;
	margin-top:-3px;
}
.nav2{
	width:96%;
	height:20px;
	overflow:hidden;
	background:#818181;
	color:#FFF;
	padding:2px 2%;
	margin-top:-3px;
}
.left{
	float:left;
	width:210px;
	height:auto;
	overflow:hidden;
	background:url(Images/left_bg.gif) no-repeat 0 0;
}
.left h2{
	width:100%;
	height:40px;
	overflow:hidden;
	background:url(Images/left_bg0.gif) no-repeat 0 0;
	font-size:16px;
	line-height:40px;
	color:#FFF;
	text-indent:20px;
	font-weight:normal;
	font-family:"微软雅黑", Helvetica, sans-serif;
	margin-top:25px;
}
.left h2 em{
	font-size:10px;
	padding-left:5px;
}
.left-nav ul li{
	width:100%;
	height:auto;
	overflow:hidden;
	background:url(Images/left_bg1.gif) repeat-x 0 -32px;
	line-height:32px;
}
.left-nav ul li.s1{
	background-position:0 0 ;
}
.left-nav ul li a{
	display:block;
	width:100%;
	height:32px;
	overflow:hidden;
	text-indent:30px;
	color:#e03438;
}
.left-nav ul li a:hover{
	color:#666;
}
.left-nav ul li a.active{
	background:url(Images/arrow_4.gif) no-repeat 30px 12px;
	text-indent:50px;
}
.left-nav ul li ul{
	width:100%;
	margin:0px;
	height:auto;
	overflow:hidden;
	padding:4px 0;
}
.left-nav ul li ul li{
	width:100%;
	height:22px;
	line-height:22px;
	background:transparent;
}
.left-nav ul li ul li a{
	height:22px;
	line-height:22px;
	color:#898989;
	text-indent:50px;
}
.left-nav ul li ul li a:hover,.left-nav ul li ul li a.active{
	background:transparent;
	color:#225998;
}
.left .contact{
	margin-top:32px;
	text-align:right;
	padding-right:15px;
}
.left .contact img{
	margin-bottom:8px;
}
.right{
	float:left;
	width:752px;
	height:auto;
	overflow:hidden;
}
.right .title{
	position:absolute;
	width:760px;
	height:auto;
	padding:25px 0 0;
	background:url(Images/right_bg.gif) no-repeat 0 0;
	z-index:2;
}
.right .title h2{
	width:676px;
	height:40px;
	margin-left:36px;
	font-size:20px;
	line-height:40px;
	font-weight:normal;
	font-family:"微软雅黑", Helvetica, sans-serif;
	color:#e03438;
	border-bottom:1px solid #ebebeb;
}
.right .cont{
	position:absolute;
	width:684px;
	height:auto;
	overflow:hidden;
	padding:115px 38px 0 51px;
	background:url(Images/right_bg.gif) no-repeat 9px -40px;
	z-index:1;
	margin-left:-9px;
}
.right .cont .txt{
	width:100%;
	min-height:336px;
	height:auto;
	overflow:hidden;
	_height:336px;
	_overflow-y:visible;
}
.right .bottom{
	width:769px;
	height:80px;
	overflow:hidden;
	background:url(Images/bottom_bg.gif) no-repeat 0 bottom;
	margin-left:-51px;
}
.backtop{
	margin-left:900px;
}
/**/
.pros{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:40px;
}
.pros h3{
	width:100%;
	height:67px;
	overflow:hidden;
	background:url(Images/pro_bg0.gif) no-repeat 0 0;
	font-size:16px;
	font-weight:normal;
	text-indent:104px;
	line-height:78px;
	font-family:"微软雅黑", Helvetica, sans-serif;
	color:#e03438;
}
.pros ul li{
	width:100%;
	height:30px;
	overflow:hidden;
	background:url(Images/arrow_5.gif) no-repeat 0 0;
	line-height:30px;
}
.pros ul li a{
	display:block;
	width:100%;
	height:30px;
	text-indent:55px;
}
/**/
.news-im
{
	 /*
	position:absolute;
	*position:relative;
	*top:-40px;
	width:636px;
	height:auto;
	overflow:hidden;
	margin:-40px 0 0 20px;
	*margin:0 auto -120px;
	z-index:3;
  */
  float:left;
  height:auto;
  width:636px;
}
.news-im .img{	
	float:left;
	padding:21px 20px 20px 0px;
	width:121px;
	height:81px;
	background-image:url(images/news_bg0.gif);
	background-repeat:no-repeat;
	background-position:right center;
}
.news-im .img img	
{
	margin:0px;
	float:left;
	width:124px;
	height:80px;
}
.news-im h5,.news-im div,.news-im p.time{
	float:left;
	width:460px;
	height:auto;
	overflow:hidden;
}
.news-im h5{
	font-size:14px;
	font-weight:normal;
	font-weight:normal;
	color:#e03438;
	padding-top:6px;
}
.news-im h5 a{
	color:#e03438;
}
.news-im p.time{
	color:#c2c2c2;
}
.news-im div{
	padding-top:2px;
}
.news-im div p.more{
	text-align:right;
}
.news-im div p.more a{
	color:#e03438;
}
.news-list{
	width:646px;
	height:auto;
	overflow:hidden;
	margin:90px auto 0;
	_margin-top:0;
	border-top:1px solid #f5f5f5;
}
.news-list li{
	width:600px;
	height:36px;
	overflow:hidden;
	line-height:36px;
	background:url(Images/news_bg1.gif) repeat-x 0 0;
	padding:0 18px;
}
.news-list li a{
	margin-left:1em;
}

.invest-list{
	width:646px;
	height:auto;
	overflow:hidden;
	margin:0px auto 0;
	_margin-top:0;
	border-top:1px solid #f5f5f5;
}
.invest-list li{
	width:600px;
	height:36px;
	overflow:hidden;
	line-height:36px;
	background:url(Images/news_bg1.gif) repeat-x 0 0;
	padding:0 18px;
}
.invest-list li a{
	margin-left:1em;
}


.report-list{
	width:96%;
	height:auto;
	overflow:hidden;
	margin:0px auto 0;
	_margin-top:0;
	border-top:1px solid #f5f5f5;
}
.report-list li{
	width:80%;
	height:36px;
	overflow:hidden;
	line-height:36px;
	background:url(Images/invest_03.jpg) repeat-x 0 0;
	padding:0px;
}
.report-list li em
{
	float:right;
	margin-top:4px;
}
.report-list li a{
	margin-left:1em;
}



.pages{
	width:94%;
	height:auto;
	overflow:hidden;
	padding:10px 0;
	margin-left:auto;
	margin-right:auto;
}
.pages a{
	padding:2px 6px;
	border:1px solid #CCC;
	margin:0 1px;
}
.pages a:hover,.pages a.active{
	background:#4398ce;
	border-color:#4398ce;
	color:#FFF;
}
.right h2.news_t{
	height:auto;
	padding:4px 0;
	font-size:14px;
	border-top:1px solid #ebebeb;
	line-height:20px;
	text-indent:0;
	font-family:Arial, Helvetica, sans-serif;
}
.right h2.news_t span.time{
	display:block;
	font-size:12px;
	color:#c2c2c2;
}
/**/
.left-search{
	width:166px;
	overflow:hidden;
	margin:20px auto 10px;
}
.left-search strong{
	display:block;
	color:#ff2222;
	line-height:24px;
	font-family:"微软雅黑", Helvetica, sans-serif;
}
.left-search input.text{
	float:left;
	width:124px;
	height:16px;
	padding:2px 2px;
	background:#FFF;
	border:1px solid #DCDCDC;
	color:#b7b7b7;
}
.left-search input.button{
	float:left;
	width:19px;
	height:19px;
	overflow:hidden;
	border:0;
	background:url(Images/serach_button.gif) no-repeat 0 0;
	white-space:nowrap;
	text-indent:9em;
	margin-left:5px;
	margin-top:1px;
	cursor:pointer;
}
.left-net{
	display:block;
	width:100%;
	height:60px;
	overflow:hidden;
	background:url(Images/left_bg2.gif) no-repeat 0 0;
	font-family:"微软雅黑", Helvetica, sans-serif;
	color:#F22;
	line-height:60px;
	text-indent:115px;
}
.left-net:hover{
	color:#666;
}
.left-down{
	display:block;
	width:100%;
	height:57px;
	overflow:hidden;
	background:url(Images/left_bg3.gif) no-repeat 0 0;
	font-family:"微软雅黑", Helvetica, sans-serif;
	font-size:16px;
	line-height:57px;
	text-indent:120px;
}
.left-contact{
	width:132px;
	height:45px;
	overflow:hidden;
	background:url(Images/left_bg4.gif) no-repeat 0 0;
	padding-left:78px;
	padding-top:10px;
}
/**/
.right .cont .txt2{
	margin-top:-90px;
}
.right .cont .pro-list{
	width:680px;
	height:auto;
	overflow:hidden;
}
.right .cont .pro-list h3{
	width:680px;
	height:auto;
	overflow:hidden;
	padding:2px 0;
	font-size:14px;
	font-weight:normal;
	border-top:1px dashed #DDD;
	border-bottom:1px dashed #DDD;
	color:#F22;
	margin-top:30px;
}
.right .cont .pro-list ul{
	width:680px;
	height:auto;
	overflow:hidden;
}
.right .cont .pro-list ul.u0 li{
	float:left;
	width:148px;
	height:auto;
	overflow:hidden;
	margin:20px 11px 0;
	display:inline;
	text-align:center;
}
.right .cont .pro-list ul.u0 li img{
	display:block;
	width:114px;
	height:116px;
	margin:0 auto;
}
.right .cont .pro-list ul.u0 li strong{
	display:block;
	font-weight:normal;
	width:100%;
	height:20px;
	overflow:hidden;
	border-top:1px dashed #DDD;
	border-bottom:1px dashed #DDD;
}
.right .cont .pro-list ul.u1 {
	padding-bottom:40px;
}
.right .cont .pro-list ul.u1 li{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:20px;
	border-bottom:1px dashed #DDD;
}
.right .cont .pro-list ul.u1 li a.img{
	float:left;
	width:120px;
	height:120px;
	overflow:hidden;
	margin:0 15px;
	display:inline;
}
.right .cont .pro-list ul.u1 li a.img img{
	display:block;
	width:120px;
	height:120px;
}
.right .cont .pro-list ul.u1 li h5{
	float:left;
	width:525px;
	height:auto;
	overflow:hidden;
	font-size:14px;
	font-weight:normal;
}
.right .cont .pro-list ul.u1 li h5 a{
	color:#636363;
}
.right .cont .pro-list ul.u1 li div{
	float:left;
	width:500px;
	height:auto;
	overflow:hidden;
	margin:10px 0;
}
.right .cont .pro-list ul.u1 li div img{
	float:left;
	margin:6px 12px 20px 0;
}
.right .cont .pro-list ul.u1 li p.p-down{
	clear:both;
	padding-right:20px;
}
.right .cont .pro-list ul.u1 li p.p-down a{
	float:right;
	width:auto;
	height:22px;
	overflow:hidden;
	line-height:22px;
	margin-left:1em;
}
.right .cont .pro-list ul.u1 li p.p-down a.a1{
	background:url(Images/icon_down1.jpg) no-repeat 0 0;
	padding-left:24px;
}
.right .cont .pro-list ul.u1 li p.p-down a.a2{
	background:url(Images/icon_down2.jpg) no-repeat 0 0;
	padding-left:60px;
}
/**/
.pro-cont{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:36px;
}
.p-cl{
	float:left;
	width:475px;
	height:auto;
	overflow:hidden;
	margin-right:25px;
}
.p-cl .t{
	font-size:14px;
	color:#ee2c29;
	padding:5px 0;
	padding-top:11px;
	border-bottom:1px dashed #DDD;
}
.pro-cont .c{
	padding:20px 0;
}
.p-cl .c{
	width:418px;
}
.p-cl ul li{
	padding-left:1em;
	text-indent:-1em;
}
.p-cr{
	float:left;
	width:175px;
	overflow:hidden;
}
.p-cr .t{
	height:46px;
	padding:5px 0;
	border-bottom:1px dashed #DDD;
}
.p-cr .t a{
	float:left;
	width:5em;
	height:auto;
	padding-top:28px;
	text-align:center;
	color:#ee2c29;
}
.p-cr .t a.a1{
	background:url(Images/icon_down3.jpg) no-repeat center 0;
	margin-right:40px;
}
.p-cr .t a.a2{
	background:url(Images/icon_down2.jpg) no-repeat center 0;
}
.p-cr ul{
	padding:5px 0;
	color:#acacac;
}
.p-cr ul li{
	padding-left:1.5em;
	text-indent:-1.5em;
}
/**/
.cont .search{
	float:left;
	width:224px;
	overflow:hidden;
	padding:10px 12px;
	background:#ebebeb;
	margin-bottom:30px;
}
.cont .search input.text{
	width:180px;
}
.select{
	width:100%;
	height:auto;
	overflow:hidden;
}
.select ul li{
	float:left;
	width:auto;
	height:27px;
	overflow:hidden;
	margin-right:3px;
}
.select ul li a{
	float:left;
	width:auto;
	height:27px;
	overflow:hidden;
	padding:0 3em;
	background:url(Images/select_bg0.jpg) no-repeat 0 -27px;
}
.select ul li a.active{
	background:url(Images/select_bg0.jpg) no-repeat center 0;
	color:#FFF;
}
.down-list{
	width:596px;
	height:auto;
	overflow:hidden;
	padding:20px 0;
}
.down-list li{
	width:100%;
	height:21px;
	overflow:hidden;
	padding:15px 0 5px 0;
	border-bottom:1px dashed #DDD;
}
.down-list li p{
	float:left;
	width:465px;
	height:auto;
	overflow:hidden;
	padding-left:15px;
	background:url(Images/arrow_6.gif) no-repeat 0 4px;
}
.down-list li a.down{
	display:block;
	float:right;
	width:97px;
	height:21px;
	overflow:hidden;
	background:url(Images/down_bg0.jpg) no-repeat 0 0;
	text-indent:8px;
}
/**/
.select2{
	width:90%;
	height:auto;
	overflow:hidden;
	padding-left:10%;
}
.select2-1{
	width:95%;
	padding:0 0 8px 5%;
	background:url(Images/select_bg2.gif) no-repeat 0 bottom;
}
.select2 ul li{
	float:left;
	width:auto;
	height:32px;
	overflow:hidden;
}
.select2 ul li a{
	float:left;
	width:auto;
	height:32px;
	overflow:hidden;
	padding-left:20px;
	font-weight:bold;
	line-height:32px;
	white-space:nowrap;
}
.select2 ul li a span{
	float:left;
	width:auto;
	height:32px;
	padding-right:20px;
	cursor:pointer;
}
.select2 ul li a.active{
	background:url(Images/select_bg1.gif) no-repeat 0 0;
	color:#F00;
}
.select2 ul li a.active span{
	background:url(Images/select_bg1.gif) no-repeat right 0;
	color:#F00;
}
.qna-list{
	width:624px;
	height:350px;
	overflow:hidden;
	padding:20px 30px;
	background:url(Images/qna_bg0.gif) no-repeat 0 0;
}
.qna-list ul li{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:12px;
	border-bottom:1px dashed #DDD;
}
.qna-list ul li p{
	color:#F00;
	padding:5px 0;
}
.qna-list ul li div{
	width:100%;
	height:auto;
	overflow:hidden;
}
.qna-list ul li div strong{
	float:left;
	font-weight:normal;
	width:1em;
}
.qna-list ul li div ul{
	float:left;
	width:600px;
	height:auto;
	overflow:hidden;
}
.qna-list ul li div ul li{
	width:588px;
	height:auto;
	overflow:hidden;
	padding:0;
	border-bottom:none;
	padding-left:1em;
	padding-right:1em;
	text-indent:-1em;
	line-height:24px;
}
h4{
	font-size:18px;
	font-weight:normal;
	font-family:"微软雅黑", Helvetica, sans-serif;
}
h4 strong{
	font-weight:normal;
	color:#F00;
}
.hr-t{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:20px 0;
}
.hr-t img{
	float:left;
	width:151px;
	height:129px;
	margin-right:15px;
}
.hr-t p{
	float:left;
	width:40em;
	text-indent:2em;
	padding-top:10px;
}
dl.hr-d{
	width:684px;
	height:auto;
	overflow:hidden;
}
dl.hr-d dt{
	width:100%;
	height:31px;
	overflow:hidden;
	background:url(Images/hr_bg0.jpg) no-repeat 0 0;
	font:16px/30px "微软雅黑", Helvetica, sans-serif;
	text-indent:18px;
}
dl.hr-d dd{
	position:relative;
	top:-1px;
	width:624px;
	height:auto;
	overflow:hidden;
	padding:20px 0 20px 40px;
	background:url(Images/hr_bg1.jpg) no-repeat 0 0;
	display:none;
}
/**/
.hr-list{
	width:94%;
	height:400px;
	overflow:hidden;
	padding:25px 0;
	margin:0 auto;
}
.hr-list table{
	width:100%;
}
.hr-list table td{
	padding:5px;
	text-align:center;
}
.hr-list table thead td{
	height:25px;
	background:url(Images/hr_bg2.gif) repeat;
	color:#FFF;
}
.hr-list table tbody td{
	height:26px;
	background:url(Images/hr_bg3.gif) repeat-x 0 0;
}
.hr-list table tbody td a.down{
	display:block;
	float:right;
	width:97px;
	height:21px;
	overflow:hidden;
	background:url(Images/down_bg0.jpg) no-repeat 0 0;
	text-indent:8px;
	text-align:left;
}
.hr-view{
	width:94%;
	height:auto;
	overflow:hidden;
	padding:20px 0;
	margin:0 auto;
}
.hr-view h5{
	padding:5px 0;
	border-bottom:1px dashed #DDD;
}
.hr-view h5 em{
	font-weight:normal;
}
.hr-view div{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:10px 0 20px 0;
}
/**/
.me-l{
	float:left;
	width:72px;
	height:auto;
	overflow:hidden;
}
.me-l ul li a{
	display:block;
	width:100%;
	height:21px;
	line-height:21px;
	overflow:hidden;
	text-indent:20px;
}
.me-l ul li a:hover,.me-l ul li a.active{
	background:url(Images/about_bg0.gif) no-repeat 0 center;
	color:#FFF;
}
.me-r{
	float:left;
	width:540px;
	height:auto;
	overflow:hidden;
	margin-left:32px;
}
.me-r h3{
	font:24px/120% "微软雅黑", Helvetica, sans-serif;;
}
.me-r ul li{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:10px 0;
}
.me-r ul li img{
	float:left;
	width:140px;
	height:86px;
	margin-right:20px;
}
.cul-1{
	width:640px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.cul-1 h5{
	font:16px/240% "微软雅黑", Helvetica, sans-serif;;
}
.cul-1 ul li{
	float:left;
	width:273px;
	height:auto;
	overflow:hidden;
	margin:2px;
	display:inline;
}
.cul-1 ul li img{
	display:block;
	width:100%;
	height:115px;
}
.cul-1 ul li p{
	width:249px;
	height:auto;
	overflow:hidden;
	padding:4px 12px;
	background:#000;
	color:#898989;
}
.cul-1 ul li p strong{
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#acacac;
}
.cul-2{
	width:660px;
	height:auto;
	overflow:hidden;
	margin:32px 0 0 24px;
}
.cul-2 h5{
	width:597px;
	height:45px;
	font:16px/36px "微软雅黑", Helvetica, sans-serif;
	background:url(Images/about_bg1.gif) no-repeat 0 0;
	text-indent:15px;
}
.cul-list{
	float:left;
	width:285px;
	height:140px;
	margin-right:25px;
	margin-top:10px;
}
.cul-list .t{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:5px 0;
	border-bottom:1px dashed #DDD;
}
.cul-list .t h6{
	float:left;
	font-size:12px;
}
.cul-list .t a{
	float:right;
	color:#acacac;
}
.cul-list ul{
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:10px;
}

.sectit
{
	width:100%;
	height:20px;
	margin-bottom:10px;
	float:left;
	}

.sectit ul
{
	width:100%;
	margin:0px;
	padding:0px;
}
.sectit ul li
{
	float:left;
	margin-right:30px;
	width:50px;
}
.sectit ul li a
{
	color:#636363;
	text-decoration:none;
	font-size:12px;
}
.sectit ul li a.active
{
	color:#ff0600;
	text-decoration:none;
	font-size:12px;
}